﻿/* possible alerts within a modal must be hidden unless there is something to show */
.modal .modal-server-error:empty {
  display: none;
}
.modal-title {
  font-size: 26px !important;
}
.modal-title i {
  padding-right: 20px;
}
.modal-body-subtitle {
  padding: 30px 0;
}
/**/
.modal-body form .field-with-data {
  background-color: #d9f2e4 !important;
}